# Chaos Poppycars Cards (CPC)
-------------------------------
This is a BepInEx compatible mod for ROUNDS that adds a lot of cards to the game.

Thank you to everyone in the ROUNDS modding community, who helped me, especially Pykess, HatchetDaddy, Root and Willuwontu.

## Easy Installation Instructions
---------------------------------

Download [r2modman](https://rounds.thunderstore.io/package/ebkr/r2modman/), set up a Rounds profile, and add `ChaosPoppycarsCards` to the profile. All dependencies will be automatically installed. Just click `Start Modded` to start playing!

## Cards Added  
-------------

### Curses

---------------

#### Too Fast

-you go just a little too fast

#### Confusion Block

-How do you walk again?

#### Nerf gun

-You replaced your real gun with this toy

#### Anarkey

-Total Anarkey

#### Brittle bullets

-Your bullets loose damage and speed on bounce

#### Paralyzing Fear

-You quickly go into fear when below 75% of your max health

### Basic/ Unique Cards

---------------

#### *-1

-times some stats by -1

#### Sugared

-adds 300% movespeed, 1/2's health also adds +50% attack and reload speed

#### GETAWAY

- adds types of speed once below 50% hp

#### Duplicator

- doubles projectiles, -25% dmg, adds some spread

#### Double Duplicator

- quadruples projectiles, halfs damage, adds some spread

#### Poppys Chaos 

- gives a random effect from a list of effects

#### Activated Duplicator

- Doubles projectiles for a bit after blocking

#### Bouncy Gel

- Triples bounces for a bit after blocking

#### Wormhole Clip

- Gives instant reload

#### Dr.Pepper

- Gives inscreased gun stats on block

#### Pepsi

- Gives inscreased player stats on block

#### Coca-Cola

- Gives inscreased player stats on block

#### Sprite

- Gives inscreased lifesteal and you become smaller on block

#### MountainDew

- Gives inscreased movement speed, jump height, and you become bigger on block

#### Bouncy Bombs

- Your bullets turn into bouncy bombs that go faster and get a bit weaker after every bounce

#### Light saber 

- Replace your gun with a light saber (Legendary :0)

#### Ammo chest

-Gives quite a bit of ammo, increases reload speed (takes longer to reload)

#### Icy Springs

-Your bullets are now frozen springs and freeze launch your opponents

#### Biting Bullets

-Your bullets bite away a small percentage of your opponents health

#### Balloon Bullets

-Your bullets are now inflated like balloons, making them larger but they do less damage

#### Geese Swarm

-Unleash the geese onto your opponents

#### Goose

-Honk

#### Gold Goose

-Honk

#### Knife Goose

-Honk

#### Whynack

-Just one more bottle

#### FWPhantom

-What goes here?

#### Peptide

-I'm a gambler at heart

#### Exotic Jackpot

-gives you a random Exotic card

#### Healing Block

-Heal 25 health on block

#### Plant-like Bullets

-Your bullets absorb nutrients from the ground as they bounce making them stronger

#### Royal Gifting

-gives you 2 commons, 1 uncommon, 1 exotic, and 1 rare

#### Legendary Jackpot

-gives you a random Legendary card

#### Super Springs

-Your bullets are now hyper powered springs and launch your opponents into the stratosphere

#### Burst Jumps

-When you jump you get some bursts

#### Power Jumps

-When you jump you get some damage

#### Shrinking Jumps

-When you jump you get smaller

#### Speedy Jumps

-When you jump you get some movement speed

#### Ancient Distill Power

-gives you a random Legendary card at the cost of a lot of nulls

#### Null Players

-Gain damage at the cost of nulls for every other player

#### Health Bounces

-Every time your bullet bounces you get 0.25 hp 

#### Reverse Thrusters

-Team Rocket's blasting off again!

#### Infectious Bullets

-Your Bullets infect your opponents with a deadly disease that does dmg over time

#### Gigantic Bombs

-Bombs so big that everyone should fear them (doesnt hurt you or your team)

#### Blackhole Bombs

-Wait, wheres the explosion?

#### Dual Wield

-Whats better then 1 gun? 2

#### Cursor Gun

-Whats better then shooting from your gun? shooting exactly where you want.

#### Power

-Your bullets are so powerful that they cause supernovas on any player they hit.

#### Imploding Bullets

-Your bullets implode wherever they hit.

#### Monstera Leaf

-Gain 50 max hp every point

### Speedster Cards

---------------

#### Speedster

-SPEEEEEEEED IS KEEEEEEEEEEY (class entry)

#### Air Hops

-Your fast enough that you can jump mid air a few times

#### Leg Day

-You trained hard on leg day, you now move faster

#### Momentum Shots

-Your speed adds power into your bullets, they now become stronger if you move in the same direction you shoot them

#### Speedsters Gun

-You adjusted your gun now your bullets will inherit your momentum

#### Speedy Hands

-Your hands become faster as you get faster letting you reload quicker

#### Stretches

-You stretched your legs a little, you move a little faster

#### Swifter

-You skipped arm day and trained your legs like a absolute gigachad, you now move faster

#### Tricky

-The speed god blessith, not all can contain his power (legendary)

#### Trigger Finger

-Your fingers get faster as you do, letting you shoot faster

### Critical Hit Class Cards

---------------

#### Critical Hit

#### Chance Up

#### Crit Damage Up

#### Bouncy Crits

#### Better Bounce Formula

#### Quick Crits

#### Long Range Crits

#### Invisible Crits

#### Slowing Crits

#### Chance Champion

#### Damage Devotee

#### Fortunate Sacrifice

#### Critical Addiction

#### Consecutive Crits

#### Guranteed Crits

#### Unblockable Crits

#### Healing Crits

#### Block CD Reduction Crits

#### Blocking Crits


### Minecraft Class Cards

---------------

#### Crafting Table

-Unlocks the minecraft cards (class entry)

#### Brewing Stand

-Unlocks the potion cards (subclass)

#### Speed Potion

-On block gives movement, reload, and attack speed for 5 seconds

#### Invisibility Potion

-On block makes player and bullets invisible for 5 seconds

#### Strength Potion

-On block gives damage for 5 seconds

#### Regeneration Potion

-On block gives regen for 3.5 seconds

#### Jump Potion

-On block gives jump height and lowers gravity for 5 seconds

#### Ultimate Potion

-On block gives all potion effects

#### Wooden Sword

-Gives some damage

#### Stone Sword

-Gives some damage

#### Iron Sword

-Gives More than some damage

#### Golden Sword

-Gives some attack speed, removes some damage

#### Diamond Sword

-Doubles damage

#### Netherite Sword

-Gives a lot of damage and some attack speed

#### Wooden Axe

-Gives quite a bit of damage, reduces attack speed

#### Stone Axe

-Gives quite a bit of damage, reduces attack speed

#### Iron Axe

-Gives quite a bit of damage, reduces attack speed

#### Gold Axe

-Gives  a bit of damage and attack speed

#### Diamond Axe

-Gives quite a bit of damage, reduces attack speed

#### Netherite Axe

-Gives quite a bit of damage, reduces attack speed

#### Minecraft Bow

-Adds 1 projectile, makes bullets slower, adds some spread, unlocks the archery subclass (subclass)

#### Minecraft Shield

-Adds 1 block, makes your attack speed lower

#### Leather Armor

-Gives some Health 

#### Chain Armor

-Gives some Health, Decreases jump height

#### Iron Armor

-Gives some Health, Decreases jump height

#### Gold Armor

-Gives some move speed 

#### Diamond Armor

-Gives some Health, Decreases jump height 

#### Netherite Armor

-Gives some Health, Decreases jump height 

#### Totem Of Undying

-Gives a respawn, reduces move speed

#### Wooden Hoe

-adds attack speed

#### Stone Hoe

-adds attack speed

#### Gold Hoe

-adds attack speed and reload speed

#### Iron Hoe

-adds attack speed

#### Diamond Hoe

-adds attack speed

#### Netherite Hoe

-adds attack speed and reload speed

#### Arrows

-You do a bit more damage and reduce your spread

#### Slimy Arrows

-You covered your arrows in slime, now they will bounce

#### TNT Arrows

-You attached TNT to your arrows, now they will explode shortly after landing

#### Poison Tipped Arrows

-You tipped your arrows in poison, now they will infect your enemys

#### Toxic Bomb Arrows

-You attached a toxic bomb to your arrows, now they release a gas cloud on exploding

#### Flame

-enchants your bow with flame, now they are on fire

#### Punch II

-enchants your bow with punch II, now they will push away enemys

#### Instant Damage Arrows

-You tipped your arrows in instant damage, making them deal percentage damage (you can only get 5 of this card)

#### Creeper

-Creeper, aw man

#### Zombie

-Bruhhh

#### Enderman

-Who doesnt want to teleport

#### Skeleton

-Shoot further, you sadly dont get the skeletons aimbot

#### Spider

-OH GOD A SPIDER
